* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}

body {
    height: 100vh;
    margin: 0;
    padding: 0;
    /* background-color: #e7fcf3; */
    background-image: url('./img/register.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

.registrationContainer {
    width: 500px;
    padding: 50px;
    border-radius: 3px;
    background-color: white;
    box-shadow: 0px 0px 35px 0px rgba(0,0,0,1);
}

.registrationHeader {
    margin-top: 0;
    color: #414141;
    text-transform: uppercase;
}

.registrationInput {
    width: 100%;
    margin-bottom: 2%;
    padding: 3%;
    border: none;
    outline: none;
    color: black;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}


.registrationInput:focus {
    text-transform: none;
    border-bottom: 1px solid gray;
}

.regAccountType {
    width: 100%;
    padding: 3% 2%;
    outline: none;
    border: none;
    border-bottom: 1px solid lightgray;
    cursor: pointer;
}

select {
    color: rgb(121, 121, 121);
}

option {
    color: black;
}




.registrationSubmit {
    width: 100%;
    margin: 5% 0;
    padding: 3% 0;
    color: #fff;
    font-size: 15px;
    border: none;
    border-radius: 50px;
    cursor: pointer;

    background-size: 300% 100%;
    /* moz-transition: all .4s ease-in-out; */
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.registrationSubmit:hover {
    background-position: 100% 0;
    /* moz-transition: all .4s ease-in-out; */
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.registrationSubmit:focus {
    outline: none;
}

.registrationSubmit.submitGradient {
    background-image: linear-gradient(to right, #25aae1, #40e495, #30dd8a, #2bb673);
    box-shadow: 0 4px 15px 0 rgba(49, 196, 190, 0.75);
}



@media screen and (max-width: 768px) {
    .registrationContainer {
        width: 400px;
    }
}

@media screen and (max-width: 550px) {
    .registrationContainer {
        width: 300px;
        padding: 30px;
    }
}